﻿body{
	background: black;
	background: url(../images/fondo.jpg)  no-repeat center center fixed;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
	font-family: 'Lato', sans-serif;
}

#ayuda{
	position: relative;
	width: 100%;
	height: 45px;
}

#cintillo{
	border-bottom: 1px solid gray;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: black;
	width: 100%;
	height: 45px;
}

#cintillo-conten{
	background: black;
	width: 1100px;
	height: 45px;
	margin: 0 auto;
}

#cintillo-conten span{
	color: white;
	font-size: 20px;
	margin: 12px 50px 0 0;
	float: left;
}

#cintillo-conten a{
	color: white;
}

#wrapP{
	width: 1100px;
	margin: 0 auto;
}

#pagina{
	width: 1100px;
	float: left;
}

#cabecera{
	width: 1100px;
	height: 180px;
	float: left;
}

#redes{
	background: black;
	width: 1100px;
	height: 35px;
	text-align: center;
	float: left;
	padding: 0 0 10px 0;
}

#redes img{
	height: 100%;
	margin: 0 10px;
}

#redes div{
	position: relative;
	top: -10px;
	color: white;
	display: inline-block;	
}

#efecto{
	width: 1100px;
	float: left;
	margin: 10px 0;
}

#contenido{
	border: 0px solid red;
	width: 1100px;
	padding: 15px 0;
	float: left;
}

.banner{
	border-top: 2px dotted gray;
	border-bottom: 2px dotted gray;
	width: 50%;
	color: white;
	line-height: 40px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
	float: left;
	margin: 0 0 20px 0;
}

.banner b{
	color: white;
}

.blanco{
	background: white;
	color: black;
}

.parte{
	border: 0px solid green;
	width: 1100px;
	margin: 20px 0 0 0;
	padding: 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.seccion{
	width: 100%;
	float: left;
}

.titulo-seccion{
	background: black;
	font-weight: bold;
	text-align: center;
	color: white;
	padding: 10px;
}

.desarrollo-seccion{
	border: 0px solid red;
	background: #ddd;
	padding: 10px;
	margin: 0 0 50px 0;
}

.imagen-seccion{
	width: 100%;
	text-align: center;
	float: left;
}

.imagen-seccion img{
	width: 40%;

	border-radius: 10px;
}

#promocion{
	width: 1100px;
	height: 200px;
	float: left;
	padding: 0px 0 20px;
}

#promocion img{
	float: left;
}

#promocion-conten{
	border: 0px solid red;
	width: 520px;
	float: left;
}

#titulo-promocion{
	color: white;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
}

#desarrollo-promocion{
	color: white;
	text-align: center;
	line-height: 18px;
}

#mapa{
	border: 0px solid white;
	width:1100px;
	text-align: center;
	font-size: 24px;
	color: white;
	float: left;
	margin: 20px 0 0 20px;
}

#footer{
	background: black;
	width: 100%;
	height: 300px;
	float: left;
	margin: 15px 0 0 0;
}

#footer-conten{
	background: black;
	width: 1100px;
	margin: 0 auto;
}

.seccion-footer{
	border: 0px solid white;
	position: relative;
	width: 548px;
	color: white;
	float: left;
	padding: 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.titulo-seccion-footer{
	text-align: center;
	font-weight: bold;
	font-size: 23px;
	padding: 10px 0;
}

.desarrollo-seccion{

}

#formulario{
	position: relative;
	z-index: 99;
	float: left;
}

#contacto-mujer{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 98;
	width: 380px;
	float: left;
	margin: 0 0 0 20px;
}


.redes{
	width: 100%;
	float: left;
	padding: 12px 0;
}
.red {
	width: 33.33%;
	text-align: center;
	float: left;
}
.red a{
	color: white;
	font-size: 22px;
}
.red img{
	height: 35px;
}